Package Details: lightdm-pantheon-greeter-bzr r418-1

Git Clone URL: https://aur.archlinux.org/lightdm-pantheon-greeter-bzr.git (read-only)
Package Base: lightdm-pantheon-greeter-bzr
Description: Pantheon greeter for LightDM
Upstream URL: https://launchpad.net/pantheon-greeter
Licenses: GPL
Groups: pantheon-unstable
Conflicts: lightdm-pantheon-greeter
Provides: lightdm-pantheon-greeter
Submitter: sh4nks
Maintainer: alucryd
Last Packager: alucryd
Votes: 14
Popularity: 0.000162
First Submitted: 2012-12-23 19:26
Last Updated: 2016-03-12 08:59

Latest Comments

mareke commented on 2015-09-19 17:44

I added pantheon unofficial repository /etc/pacman.conf to solve this problem while building:

Error: Package `liblightdm-gobject-1' not found in specified Vala API directories or GObject-Introspection GIR directories

https://wiki.archlinux.org/index.php/Pantheon

mareke commented on 2015-09-19 17:28

I'm getting this error while building:
Error: Package `liblightdm-gobject-1' not found in specified Vala API directories or GObject-Introspection GIR directories

PedroHLC commented on 2014-07-19 18:33

To have it 100% working, without patches, with onscreen keyboards, indicators, correct theme/icons/fonts, I made a few changes on tarball...
Posted PKGBUILD and .install here:
https://gist.github.com/PedroHLC/60bfb36bb4292a046404

alucryd commented on 2013-11-10 19:49

saronno: No problem here, apart from the usual: launching test-mode messes up my dconf settings up and I have the whole dir, and whan actually launching lightdm, I can't input my password.
Try uninstalling your indicators and see if it helps.

saronno commented on 2013-11-10 16:51

It seem to crash my lightdm ...

Could you give me a little help ?

http://pastebin.com/QU9dkXai

alucryd commented on 2013-09-03 17:30

sh4nks: Packages in my GitHub repo are mostly the same as the one I have in the AUR (unless I'm doing some testing, or just bumped a bzr version), but yeah there won't be a problem if you do that.
Please note that there are some issues between this greeter and 1.7.x versions of lightdm, I'm trying to figure it out, works fine with 1.6 from [community].

sh4nks commented on 2013-09-03 16:52

But there shouldn't be a problem when I build it from your github repo? :)

alucryd commented on 2013-09-03 14:09

Thx, package adopted. The unofficial repo only contains stable packages atm due to a bug in devtools preventing me from building bzr packages. This should be fixed soon though.

sh4nks commented on 2013-09-03 13:58

Okay, you can take it :). I haven't used it for a while. But I'm really interested in your Pantheon repo - I will definitly give it a try :)

alucryd commented on 2013-09-03 08:08

sh4nks: Would you be willing to disown this package so I can take over? I'm working on getting Pantheon work on Arch and have already set up an unofficial repo.
See the wiki page https://wiki.archlinux.org/index.php/Pantheon

All comments